@charset "utf-8";
/* CSS Document 
Bryan Meeks
IHS Technologies
bryan.meeks@ihstech.net
*/







/* MAIN LAYOUT DIVS



--------------------------------------------------------- */



#jt-wrapper {
	width: 100%;
	margin: 0;
	background: #FFFFFF;
}
/* Navigation Divs



--------------------------------------------------------- */



#jt-mainnavwrap {
	background: url(../images/page/menu-rpt.jpg) repeat-x center top #F6F5F5;
	height: 36px;
}
#jt-mainnavwrap2 {
	background: url(../images/page/menu-bg.jpg) no-repeat center top;
	height: 36px;
	z-index: 900;
}
#jt-mainnav {
	position: relative;
	height: 36px;
	z-index: 880;
}
#jt-containerwrap {
	background: url(../images/page/main-rpt.jpg) repeat-x center top #FFFFFF;
}
#jt-containerwrap2 {
	background: url(../images/page/main-bg.jpg) no-repeat center top;
}
#jt-container {
	padding: 20px 0 0 0;
}
#jt-container2 {
	padding: 20px 0 0 0;
}
#jt-mainbody-fr #jt-col1 {
	width: 25%;
}
#jt-mainbody-fr #jt-contentwrap {
	width: 70%;
}
#jt-mainbody {
	float: left;
	width: 80%;
}
#jt-mainbody-fl {
	float: left;
	width: 80%;
}
#jt-mainbody-fl-front {
	float: left;
	width: 66%;
}
#jt-mainbody #jt-contentwrap {
	float: right;
	width: 75%;
}
#jt-mainbody-fl #jt-contentwrap {
	float: left;
	width: 100%;
}
#jt-mainbody-f,  #jt-mainbody-fr {
	float: none;
	width: 100%;
}
#jt-mainbody-fr #jt-contentwrap {
	width: 74.8%;
	float: right;
}
#jt-mainbody-fr #jt-col1 {
	width: 28%;
	float: left;
}
#jt-mainbody-fr #jt-contentwrap {
	width: 70%;
}
#jt-content {
}
#jt-contentwrap {
	min-height: 200px;
	height: auto;
}
* html #jt-contentwrap {
	height: 300px;
}
#jt-mainbody-fl #jt-content,  #jt-mainbody-fl-front #jt-content {
	padding-right: 20px;
}
#jt-mainbody-f #jt-content {
	padding: 0;
}
/* TOP MENU



--------------------------------------------------------- */



#jt-topmenu {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	font-size: 100%;
	width: auto;
	position: absolute;
	top: 5px;
	right: 15px;
}
#jt-topmenu ul {
	margin: 0;
	padding: 0;
}
#jt-topmenu li {
	margin: 0;
	padding: 0 5px;
	display: inline;
	background: none;
}
#jt-topmenu li a {
	background: none;
	padding: 0;
	display: inline;
	color: #295880;
	line-height: normal;
	text-decoration: none;
}
#jt-topmenu li a:hover,  #jt-topmenu li a:active,  #jt-topmenu li a:focus {
	color: #295880;
	text-decoration: underline;
	background: none;
}
/* HEADER



--------------------------------------------------------- */



#jt-headerwrap {
	background: url(../images/page/head-rpt.jpg) repeat center top #CFE6F8;
	height: 160px;
}
#jt-headerwrap2 {
	background: url(../images/page/head-bg.jpg) no-repeat center top;
	height: 160px;
}
#jt-header {
	position: relative;
	height: 160px;
}
#jt-header a {
	color: #FFFFFF;
}
#jt-header a:hover,  #jt-header a:active,  #jt-header a:focus {
	color: #E7E8E8;
}
#header-logo {
	height: 72px;
	width: 308px;
	position: absolute;
	top: 58px;
	right: 35px;
	z-index: 500;
}
/* Search */



#jt-search {
display:none;
	padding-left: 20px;
	background: url(../images/icon-search.gif) no-repeat center left;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#jt-search .inputbox {
	width: 120px;
	border: 1px solid #B4B65B;
	padding: 3px 5px;
	color: #B4B65B;
	background: #FFFFFF;
	font-size: 80%;
}
/* MAIN NAVIGATION



--------------------------------------------------------- */



#jt-pathway {
	font-size: 92%;
	margin: 0 0 15px 0;
	padding: 0;
}
#jt-pathway strong {
	margin-right: 5px;
	font-weight: normal;
}
#jt-pathway a {
	text-decoration: none;
}
#jt-pathway img {
	margin: 1px 5px;
}
/* FRONT PAGE SPLASH



--------------------------------------------------------- */



#jt-splash {
	position: relative;
	height: 200px;
	width: 612px;
	background: #C5C5C5;
	border: solid 1px #CECECE;
}
/* LEFT COLUMN + RIGHT COLUMN



--------------------------------------------------------- */



#jt-col1 {
	float: left;
	width: 24.99%;
	padding-top: 10px;
	overflow: hidden;
}
#jt-col2,  #jt-col2-fl {
	float: right;
	width: 20%;/*overflow: hidden;*/
}
#jt-col2-fl-front {
	float: right;
	width: 33%;/*overflow: hidden;*/
}
#jt-col1 table,  #jt-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}
#jt-col1 ul li,  #jt-col2 ul li {
	padding-left: 15px;
	margin: 0;
	background: url(../images/bullet.gif) no-repeat 5px 50%;
}
#jt-col1 ul,  #jt-col2 ul {
	margin: 0;
}
#jt-col1 ol,  #jt-col2 ol {
	margin-left: 5px;
}
#jt-col1 .article_separator,  #jt-col2 .article_separator {
	display: none;
}
/* SPOTLIGHT



--------------------------------------------------------- */



/* Spotlight Box Style */



#jt-botslwrap {
	background: url(../images/page/bot-rpt.jpg) repeat-y center top;
}
#jt-bots1wrap2 {
	background: url(../images/page/bot-top.jpg) no-repeat center top;
}
#jt-bots1wrap3 {
	background: url(../images/page/bot-bot.jpg) no-repeat center bottom;
}
#jt-botsl {
	background: none;
	padding: 40px 0;
}
.jt-box-l,  .jt-box-r {
	float:left;
}
.jt-box-l {
	width: 450px;
	padding: 10px;
	position: relative
}
.jt-box-r {
	width: 450px;
	padding: 10px;
	position: relative;
	margin: 0 0 0 20px;
}
#jt-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}
#jt-botsl p {
	color: #444444;
}
#jt-botsl h3 {
	color: #295880;
}
#jt-botsl ul,  #jt-botsl p,  #jt-botsl ol {
	padding: 0;/*margin: 0 !important;*/
}
#jt-botsl ul li {
	padding: 0 0 0 15px;
	margin: 0;
}
#jt-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}
#jt-botsl td {
	padding: 0;
}
#jt-botsl .article_separator {
	display: none;
}
#jt-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}
/* BOTTOM



--------------------------------------------------------- */



#jt-bottomwrap {
	background: url(../images/page/bottom-rpt.jpg) repeat-x center top #CECF63;
}
#jt-bottomwrap2 {
	background: url(../images/page/bottom-bg.jpg) no-repeat center top;
}
#jt-bottom {
	height: 281px;
	position: relative;
}
#jt-bottom-logo {
	height: 78px;
	width: 272px;
	position: absolute;
	top: 200px;
	left: 0;
}
/* FOOTER



--------------------------------------------------------- */



#jt-footerwrap {
	background: url(../images/page/foot-rpt.jpg) repeat-x center top #CECF63;
}
#jt-footerwrap2 {
	background: url(../images/page/foot-bg.jpg) no-repeat center top;
	min-height: 55px;
}
#jt-footer {
	color: #295880;
	position: relative;
	height: 115px;
}
#jt-footer .copyright {
	color: #295880;
	font-style: normal;
	font-size: 80%;
	margin: 0px;
	position: relative;
}
#jt-footer a {
	color: #295880;
	text-decoration: underline;
}
.jt-cert {
	font-size: 92%;
	position: absolute;
	right: 0;
	top: 30px;
}
.jt-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}
.jt-cert a span {
	display: none;
}
.jt-cert a img {
	border: none;
}
.banneritem {
	display: block;
	margin-top: 15px;
}
/* FOOTER NAVIGATION



--------------------------------------------------------- */



#jt-footnavwrap {
}
#jt-footnav, #jt-footnav2 {
	margin: 0;
	padding: 0;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #295880;
}
/*#jt-footnav2 {
	position: absolute;
	width: auto;
	top: 28px;
	left: -5px;
	margin: 0;
	padding: 0;
}*/
#jt-footnavwrap ul {
	width: auto;
	margin: 0;
	padding: 0;
}
#jt-footnavwrap li {
	margin: 0 5px;
	padding: 0;
	display: inline;
	background: none;
}
#jt-footnavwrap li a {
	background: none;
	padding: 0;
	display: inline;
	color: #295880;
	line-height: normal;
	text-decoration: none;
	font-weight: bold;
}
#jt-footnavwrap li a:hover,  #jt-footnavwrap li a:active,  #jt-footnavwrap li a:focus {
	color: #295880;
	text-decoration: underline;
	background: none;
}